#if !defined(AFX_IO_TEST_H__F9A805E1_EAF4_4A30_974A_87B3F74CD67F__INCLUDED_)
#define AFX_IO_TEST_H__F9A805E1_EAF4_4A30_974A_87B3F74CD67F__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// IO_TEST.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// IO_TEST dialog

class IO_TEST : public CDialog
{
// Construction
public:
	IO_TEST(CWnd* pParent = NULL);   // standard constructor
	void CheckOutput();
	void CheckInput();
// Dialog Data
	//{{AFX_DATA(IO_TEST)
	enum { IDD = IDD_IOTEST };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(IO_TEST)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(IO_TEST)
	virtual BOOL OnInitDialog();
	afx_msg void OnTimer(UINT nIDEvent);
	afx_msg void OnOutAllopen();
	afx_msg void OnOutAllclose();
	afx_msg void OnDestroy();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_IO_TEST_H__F9A805E1_EAF4_4A30_974A_87B3F74CD67F__INCLUDED_)
